Results 1 to 2 of 2

Thread: Virtual CUPS-PDF printer for SuSe9

  1. #1

    Default Virtual CUPS-PDF printer for SuSe9

    Invalid for current spooler error...
    I found a cups-pdf package from en.gentoo/wike.com/wike/CUPS-PDF_Printer. This printer installs fine through the browser based install http://localhost:631.

    Now when I click 'test print' it creates a request but errors with a 22 error under /var/log/spool.

    Under yast, I get a 'PDF_Printer' invalid for current spooler.

    Has anyone tried to get PDF printing to work under SuSe9?

    Thanks

  2. #2
    Join Date
    Oct 2008
    Location
    North Wales, UK
    Posts
    1,114

    Default Re: Virtual CUPS-PDF printer for SuSe9

    Have you looked at getting the correct pdf ppd driver for your printer from the Gutenburg Project? The pdf drivers depend on the printer and it's best to get the ppd from them because it will work for your cups printer.
    If it's a native pdf printer, any of suse9's pdf drivers should work, otherwise you need the correct ppd for the printer. (Just copying a pdf file to the pdf printer pot should give a printout for a native pdf printer.) The correct ppd gives the extra options available for the printer like page sizes, resolution, etc.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •